
QGIS Application - Bug report #13225

Processing model right-click doesn't work

2015-08-17 08:06 PM - dr -

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21286

Description

I want to execute model as batch process: try to use right-click on algorithm name but menu doesn't appear.

History

#1 - 2015-08-18 04:44 AM - Alexander Bruy

- Status changed from Open to Feedback

Works fine here with today's and yesterday's master.

#2 - 2015-11-10 05:54 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

#3 - 2015-11-10 07:56 AM - dr -

Yes, works fine now.
